@-webkit-keyframes animationRipple {
  70% {
    box-shadow: 0 0 0 40px rgba(10, 165, 205, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(10, 165, 205, 0);
  }
}

@keyframes animationRipple {
  70% {
    box-shadow: 0 0 0 40px rgba(10, 165, 205, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(10, 165, 205, 0);
  }
}
/*--------------------------------------------------------------
# Office Location 
--------------------------------------------------------------*/
.office-location {
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
}

.office-location__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.05;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: -1;
}

.office-location__shape-1 {
  position: absolute;
  right: 75px;
  bottom: 30px;
  z-index: -1;
}

.office-location__shape-1 img {
  width: auto;
}

.office-location__contact-box {
  position: relative;
  display: block;
}

.office-location__contact-content {
  position: relative;
  display: block;
  background-color: #3f74ff;
  border-radius: 10px;
  padding: 30px 30px 44px;
  overflow: hidden;
  z-index: 1;
}

.office-location__contact-content-bg-shape {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: .60;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: -1;
}

.office-location__contact-shape {
  position: absolute;
  right: -154px;
  bottom: 95px;
  z-index: 2;
}

.office-location__contact-shape img {
  width: auto;
}

.office-location__contact-title {
  font-size: 18px;
  font-weight: 600;
  color: #ffffff;
}

.office-location__contact-text {
  color: rgba(255, 255, 255, .70);
  margin: 18px 0 7px;
}

.office-location__contact-text-2 {
  color: rgba(255, 255, 255, .70);
  margin-bottom: 20px;
}

.office-location__contact-number {
  position: relative;
  display: block;
}

.office-location__contact-number p {
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

.office-location__contact-number p span {
  color: #ffffff;
}

.office-location__contact-number p a {
  color: #ffffff;
}

.office-location__contact-number p a:hover {
  color: #3f74ff;
}

.office-location__left {
  position: relative;
  display: block;
}

.office-location__left .section-title {
  margin-bottom: 34px;
}

.office-location__left .section-title__title {
  color: #ffffff;
}

.office-location__right {
  position: relative;
  display: block;
  background-color: #FAFAFA;
  border-radius: 10px;
  padding: 40px 20px 0;
  overflow: hidden;
  z-index: 1;
}

.office-location__right-bg-shape {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: .60;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: -1;
}

.office-location__btn-box {
  position: absolute;
  bottom: 15px;
  right: 15px;
  line-height: 0;
}

.office-location__btn-box .thm-btn {
  padding: 5px 12px 5px;
  font-size: 13px;
  font-weight: 500;
  border-radius: 5px;
}

.office-location__map-box {
  position: relative;
  display: block;
}

.office-location__map-img {
  position: relative;
  display: block;
  opacity: .50;
}

.office-location__map-img img {
  width: 100%;
}

.office-location__point-1 {
  position: absolute;
  top: 46%;
  left: 210px;
  z-index: 2;
}

.office-location__markar {
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, .60);
  z-index: 5;
  height: 40px;
  width: 40px;
  cursor: pointer;
}

.office-location__markar:before {
  position: absolute;
  top: 5px;
  bottom: 5px;
  right: 5px;
  left: 5px;
  background-color: #3f74ff;
  content: "";
  border-radius: 50%;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.office-location__point-1:hover .office-location__markar:before {
  background-color: #3f74ff;
}

.office-location__markar:after {
  content: "\f120";
  content: "\f11f";
  content: "\f11c";
  content: "\f10a";
  font-family: 'flaticon_hr' !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 20px;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.office-location__popup-box {
  position: absolute;
  top: 15px;
  left: -100px;
  z-index: 2;
  opacity: 0;
  transform: perspective(400px) rotateX(90deg) translateY(10px);
  transform-origin: bottom;
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .5s;
  transition-property: all;
}

.office-location__point-1:hover .office-location__popup-box {
  opacity: 1.0;
  transform: perspective(400px) rotateX(0deg) translateY(0);
  transition-delay: .3s;
  transition-timing-function: ease-in-out;
  transition-duration: .5s;
  transition-property: all;
}

.office-location__popup {
  position: relative;
  display: block;
  max-width: 250px;
  width: 100%;
  background-color: #ffffff;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  padding: 12px 12px 12px;
  border-radius: 12px;
}

.office-location__popup-inner {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px;
  width: 220px;
    justify-content: center;
}

.office-location__popup-img {
  position: relative;
  display: block;
  width: 80px;
  border-radius: 10px;
  overflow: hidden;
}

.office-location__popup-img img {
  width: 100%;
  border-radius: 10px;
}

.office-location__popup-content {
  position: relative;
  display: block;
}

.office-location__popup-content p {
  font-size: 14px;
  line-height: 20px;
}

.office-location__popup-content span {
  font-size: 14px;
  font-weight: 600;
  color: #000;
  position: relative;
  display: block;
  margin-top: 7px;
}

.office-location__point-2 {
  left: 33%;
  top: inherit;
  bottom: 30%;
}

.office-location__point-3 {
  left: 66.5%;
  top: 56.5%;
}

.office-location__point-4 {
  left: auto;
  top: 50%;
  right: 32%;
}

.office-location__point-5 {
  left: auto;
  top: auto;
  bottom: 40%;
  right: 22%;
}

.office-location__markar .ripple-anim,
.office-location__markar .ripple-anim:before,
.office-location__markar .ripple-anim:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -ms-box-shadow: 0 0 0 0 rgba(255, 255, 255, .5);
  -o-box-shadow: 0 0 0 0 rgba(255, 255, 255, .5);
  -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, .5);
  box-shadow: 0 0 0 0 rgba(255, 255, 255, .5);
  -webkit-animation: animationRipple 3s infinite;
  animation: animationRipple 3s infinite;
}

.office-location__markar .ripple-anim:before {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
  content: "";
  position: absolute;
}

.office-location__markar .ripple-anim:after {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
  content: "";
  position: absolute;
}
.pad-tb {
    padding: 50px 0;
}
ul.ats-list {
    list-style: none;
    padding: 0px;
    margin: 20px 0px 15px;
}
ul.ats-list > li {
    margin-bottom: 30px;
    position: relative;
    padding-left: 28px;
}

.contact-map {
  position: relative;
  z-index: 1;
}
.contact-map img {
 position: relative;
 width: 100%;
 display: block;
}
.pin {
  width: 30px;
  height: 30px;
  border-radius: 50% 50% 50% 0;
  background: #0173bb;/*#89849b*/
  /* position: absolute; */
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 50%;
  top: 50%;
  margin: -20px 0 0 -20px;
  -webkit-animation-name: bounce;
  -moz-animation-name: bounce;
  -o-animation-name: bounce;
  -ms-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
}
.pin:after {
  content: '';
  width: 14px;
  height: 14px;
  margin: 8px 0 0 8px;
  background: #fff;
  position: absolute;
  border-radius: 50%;
}
.pin.pin2 {
  background: #555555;
}
.pin.pin3 {
  background: green;
}
.pin.pin4 {
  background: #6015d0;
}
.contact-map .location1 {
    position: absolute;
    left: 30%;
    top: 28%;
}
.contact-map .location2 { 
  position: absolute;
  left: 72%;
  top: 40%;
}
.contact-map .location3 { 
  position: absolute;
  left: 69%;
  top: 52%;
}
.contact-map .location4 { 
  position: absolute;
  left: 81%;
  top: 55%;
}
.we-located-wrap ul > li:nth-child(1), .we-located-wrap ul > li:nth-child(1):before {
  color: #0173bb;
}
.we-located-wrap ul > li:nth-child(2), .we-located-wrap ul > li:nth-child(2):before {
  color: var(--blue);
}
.we-located-wrap ul > li:nth-child(3), .we-located-wrap ul > li:nth-child(3):before {
  color: green;
}
.we-located-wrap ul > li:nth-child(4), .we-located-wrap ul > li:nth-child(4):before {
  color: #6015d0;
}
.we-located-wrap ul.ats-list > li {
  font-size: 35px;
  font-weight: 500;    
  padding-left: 50px;
}
.we-located-wrap ul.ats-list > li:before {
  font-size: 35px;
  top: 0;
}
    
.pr-position {
  position: relative;
}
.pulse {
  background: rgba(0,0,0,0.2);
  border-radius: 50%;
  height: 14px;
  width: 14px;
  /* position: absolute; */
  left: 50%;
  top: 50%;
  margin: 11px 0px 0px -12px;
  -webkit-transform: rotateX(55deg);
  -moz-transform: rotateX(55deg);
  -o-transform: rotateX(55deg);
  -ms-transform: rotateX(55deg);
  transform: rotateX(55deg);
  z-index: -2;
}
.pulse:after {
  content: "";
  border-radius: 50%;
  height: 40px;
  width: 40px;
  position: absolute;
  margin: -13px 0 0 -13px;
  -webkit-animation: pulsate 1s ease-out;
  -moz-animation: pulsate 1s ease-out;
  -o-animation: pulsate 1s ease-out;
  -ms-animation: pulsate 1s ease-out;
  animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-box-shadow: 0 0 1px 2px #89849b;
  box-shadow: 0 0 1px 2px #89849b;
  -webkit-animation-delay: 1.1s;
  -moz-animation-delay: 1.1s;
  -o-animation-delay: 1.1s;
  -ms-animation-delay: 1.1s;
  animation-delay: 1.1s;
}
@-moz-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@-o-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@-moz-keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px) rotate(-45deg);
    -moz-transform: translateY(-2000px) rotate(-45deg);
    -o-transform: translateY(-2000px) rotate(-45deg);
    -ms-transform: translateY(-2000px) rotate(-45deg);
    transform: translateY(-2000px) rotate(-45deg);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px) rotate(-45deg);
    -moz-transform: translateY(30px) rotate(-45deg);
    -o-transform: translateY(30px) rotate(-45deg);
    -ms-transform: translateY(30px) rotate(-45deg);
    transform: translateY(30px) rotate(-45deg);
  }
  80% {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -moz-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-45deg);
    -moz-transform: translateY(0) rotate(-45deg);
    -o-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
  }
}
@-webkit-keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px) rotate(-45deg);
    -moz-transform: translateY(-2000px) rotate(-45deg);
    -o-transform: translateY(-2000px) rotate(-45deg);
    -ms-transform: translateY(-2000px) rotate(-45deg);
    transform: translateY(-2000px) rotate(-45deg);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px) rotate(-45deg);
    -moz-transform: translateY(30px) rotate(-45deg);
    -o-transform: translateY(30px) rotate(-45deg);
    -ms-transform: translateY(30px) rotate(-45deg);
    transform: translateY(30px) rotate(-45deg);
  }
  80% {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -moz-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-45deg);
    -moz-transform: translateY(0) rotate(-45deg);
    -o-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
  }
}
@-o-keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px) rotate(-45deg);
    -moz-transform: translateY(-2000px) rotate(-45deg);
    -o-transform: translateY(-2000px) rotate(-45deg);
    -ms-transform: translateY(-2000px) rotate(-45deg);
    transform: translateY(-2000px) rotate(-45deg);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px) rotate(-45deg);
    -moz-transform: translateY(30px) rotate(-45deg);
    -o-transform: translateY(30px) rotate(-45deg);
    -ms-transform: translateY(30px) rotate(-45deg);
    transform: translateY(30px) rotate(-45deg);
  }
  80% {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -moz-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-45deg);
    -moz-transform: translateY(0) rotate(-45deg);
    -o-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
  }
}
@keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px) rotate(-45deg);
    -moz-transform: translateY(-2000px) rotate(-45deg);
    -o-transform: translateY(-2000px) rotate(-45deg);
    -ms-transform: translateY(-2000px) rotate(-45deg);
    transform: translateY(-2000px) rotate(-45deg);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px) rotate(-45deg);
    -moz-transform: translateY(30px) rotate(-45deg);
    -o-transform: translateY(30px) rotate(-45deg);
    -ms-transform: translateY(30px) rotate(-45deg);
    transform: translateY(30px) rotate(-45deg);
  }
  80% {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -moz-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-45deg);
    -moz-transform: translateY(0) rotate(-45deg);
    -o-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
  }
}
.captcha-box { border: 1px solid #ccc; padding: 10px; display: inline-block; background: #eee; }